Bug 438834 - cluster mirrors should not be attempted when cmirror modules are not loaded
cluster mirrors should not be attempted when cmirror modules are not loaded
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Jonathan Earl Brassow
Martin Jenner
: Documentation
Depends On: 182432
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 10:56 EDT by Linda Wang
Modified: 2008-07-24 15:28 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2008-03-25 11:09:47 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Vivek Goyal 2008-03-27 19:24:08 EDT
Committed in 68.27.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 5 Corey Marthaler 2008-05-27 12:37:59 EDT
The "fix" for this is to auto load the cmirror module at creation time. That
works  if the module is installed on all machines in the cluster. The problem
still is when it's not, or when doing a pvmove, or while running gulm.

I'll mark this fix as verified, and use this comment to document the fact that
every case wont be covered by this.
Comment 7 errata-xmlrpc 2008-07-24 15:28:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.